<!DOCTYPE html>
<html lang="en">
    <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
    <head>
        <meta charset="UTF-8">
        <title>Example plotly dashboard</title>
    </head>
    <body>

    </body>
</html>